<!DOCTYPE html>

<html>
  <head>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports.css" rel="stylesheet" />  
    <script type="text/javascript" src="jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <br/>
      <span class="top-banner-font-1">1 suite, 4 failed tests</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" class="collapse-all-link" title="Collapse/expand all the suites">
          <img class="collapse-all-icon" src="collapseall.gif">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" class="navigator-link" panel-name="suite-Default_suite">
              <span class="suite-name border-failed">Default suite</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" class="navigator-link " panel-name="test-xml-Default_suite">
                    <span>C:\Users\HP\AppData\Local\Temp\testng-eclipse-1542450101\testng-customsuite.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="testlist-Default_suite">
                    <span class="test-stats">1 test</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="group-Default_suite">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="times-Default_suite">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="reporter-Default_suite">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="ignored-methods-Default_suite">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" class="navigator-link " panel-name="chronological-Default_suite">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">15 methods, 4 failed,   11 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title failed">Failed methods</span>
                    <span class="show-or-hide-methods failed">
                      <a href="#" panel-name="suite-Default_suite" class="hide-methods failed suite-Default_suite"> (hide)</a> <!-- hide-methods failed suite-Default_suite -->
                      <a href="#" panel-name="suite-Default_suite" class="show-methods failed suite-Default_suite"> (show)</a> <!-- show-methods failed suite-Default_suite -->
                    </span>
                    <div class="method-list-content failed suite-Default_suite">
                      <span>
                        <img width="3%" src="failed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight04">scheduleFlight04</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="failed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight05">scheduleFlight05</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="failed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlightB">scheduleFlightB</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="failed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlightC">scheduleFlightC</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content failed suite-Default_suite -->
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-Default_suite" class="hide-methods passed suite-Default_suite"> (hide)</a> <!-- hide-methods passed suite-Default_suite -->
                      <a href="#" panel-name="suite-Default_suite" class="show-methods passed suite-Default_suite"> (show)</a> <!-- show-methods passed suite-Default_suite -->
                    </span>
                    <div class="method-list-content passed suite-Default_suite">
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="adminlogintesterror(admin@mindtree.com, admin)">adminlogintesterror(admin@mindtree.com, admin)</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight01">scheduleFlight01</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight02">scheduleFlight02</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight03">scheduleFlight03</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight06">scheduleFlight06</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight07">scheduleFlight07</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight08">scheduleFlight08</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlight09">scheduleFlight09</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlightA">scheduleFlightA</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlightD">scheduleFlightD</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img width="3%" src="passed.png"/>
                        <a href="#" class="method navigator-link" panel-name="suite-Default_suite" title="com.skillassure.happytrip.Pages.FlightSchedule" hash-for-method="scheduleFlightE">scheduleFlightE</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-Default_suite -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-Default_suite" class="panel Default_suite">
          <div class="suite-Default_suite-class-failed">
            <div class="main-panel-header rounded-window-top">
              <img src="failed.png"/>
              <span class="class-name">com.skillassure.happytrip.Pages.FlightSchedule</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight04">
                  </a> <!-- scheduleFlight04 -->
                  <span class="method-name">scheduleFlight04</span>
                  <div class="stack-trace">java.lang.AssertionError: provide valid Distance it must be in greater than 0
	at org.testng.Assert.fail(Assert.java:94)
	at com.skillassure.happytrip.Pages.FlightSchedule.scheduleFlight04(FlightSchedule.java:232)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                  <em>
(Apends '-2000' into distance)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight05">
                  </a> <!-- scheduleFlight05 -->
                  <span class="method-name">scheduleFlight05</span>
                  <div class="stack-trace">java.lang.AssertionError: provide valid Distance it must be in greater than 0
	at org.testng.Assert.fail(Assert.java:94)
	at com.skillassure.happytrip.Pages.FlightSchedule.scheduleFlight05(FlightSchedule.java:264)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                  <em>
(Apends '00' into distance)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlightB">
                  </a> <!-- scheduleFlightB -->
                  <span class="method-name">scheduleFlightB</span>
                  <div class="stack-trace">java.lang.AssertionError: provided Cost must in greater than 0
	at org.testng.Assert.fail(Assert.java:94)
	at com.skillassure.happytrip.Pages.FlightSchedule.scheduleFlightB(FlightSchedule.java:379)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                  <em>
(Enter the '-100' Economy Cost)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlightC">
                  </a> <!-- scheduleFlightC -->
                  <span class="method-name">scheduleFlightC</span>
                  <div class="stack-trace">java.lang.AssertionError: provided Cost must in greater than 0
	at org.testng.Assert.fail(Assert.java:94)
	at com.skillassure.happytrip.Pages.FlightSchedule.scheduleFlightC(FlightSchedule.java:411)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeMethod(Invoker.java:639)
	at org.testng.internal.Invoker.invokeTestMethod(Invoker.java:816)
	at org.testng.internal.Invoker.invokeTestMethods(Invoker.java:1124)
	at org.testng.internal.TestMethodWorker.invokeTestMethods(TestMethodWorker.java:125)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:108)
	at org.testng.TestRunner.privateRun(TestRunner.java:774)
	at org.testng.TestRunner.run(TestRunner.java:624)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:115)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)

</div> <!-- stack-trace -->
                  <em>
(Enter the '00' Economy Cost)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Default_suite-class-failed -->
          <div class="suite-Default_suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">com.skillassure.happytrip.Pages.FlightSchedule</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="adminlogintesterror(admin@mindtree.com, admin)">
                  </a> <!-- adminlogintesterror(admin@mindtree.com, admin) -->
                  <span class="method-name">adminlogintesterror</span>
                  <span class="parameters">(admin@mindtree.com, admin)</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight01">
                  </a> <!-- scheduleFlight01 -->
                  <span class="method-name">scheduleFlight01</span>
                  <em>
(Schedule Flight)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight02">
                  </a> <!-- scheduleFlight02 -->
                  <span class="method-name">scheduleFlight02</span>
                  <em>
(Choose Flights)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight03">
                  </a> <!-- scheduleFlight03 -->
                  <span class="method-name">scheduleFlight03</span>
                  <em>
(Choose Routes)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight06">
                  </a> <!-- scheduleFlight06 -->
                  <span class="method-name">scheduleFlight06</span>
                  <em>
(Apends '20000' into distance)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight07">
                  </a> <!-- scheduleFlight07 -->
                  <span class="method-name">scheduleFlight07</span>
                  <em>
(Select Departure Date)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight08">
                  </a> <!-- scheduleFlight08 -->
                  <span class="method-name">scheduleFlight08</span>
                  <em>
(Departure Time)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlight09">
                  </a> <!-- scheduleFlight09 -->
                  <span class="method-name">scheduleFlight09</span>
                  <em>
(Arrival Date)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlightA">
                  </a> <!-- scheduleFlightA -->
                  <span class="method-name">scheduleFlightA</span>
                  <em>
(Arrival Time)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlightD">
                  </a> <!-- scheduleFlightD -->
                  <span class="method-name">scheduleFlightD</span>
                  <em>
(Enter the 4500 Economy Cost)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="scheduleFlightE">
                  </a> <!-- scheduleFlightE -->
                  <span class="method-name">scheduleFlightE</span>
                  <em>
(Click Add Button)                  </em>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-Default_suite-class-passed -->
        </div> <!-- panel Default_suite -->
        <div panel-name="test-xml-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Users\HP\AppData\Local\Temp\testng-eclipse-1542450101\testng-customsuite.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;http://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite guice-stage=&quot;DEVELOPMENT&quot; name=&quot;Default suite&quot;&gt;
  &lt;test verbose=&quot;2&quot; name=&quot;Default test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;com.skillassure.happytrip.Pages.FlightSchedule&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Default test --&gt;
&lt;/suite&gt; &lt;!-- Default suite --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Default test (1 class)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_Default_suite');
function tableData_Default_suite() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(15);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'adminlogintesterror')
data.setCell(0, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(0, 3, 4099);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'scheduleFlightB')
data.setCell(1, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(1, 3, 3979);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'scheduleFlightC')
data.setCell(2, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(2, 3, 3774);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'scheduleFlight05')
data.setCell(3, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(3, 3, 3732);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'scheduleFlight04')
data.setCell(4, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(4, 3, 3663);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'scheduleFlightE')
data.setCell(5, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(5, 3, 2807);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'scheduleFlight07')
data.setCell(6, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(6, 3, 1785);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'scheduleFlight01')
data.setCell(7, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(7, 3, 1616);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'scheduleFlight09')
data.setCell(8, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(8, 3, 1587);
data.setCell(9, 0, 9)
data.setCell(9, 1, 'scheduleFlightA')
data.setCell(9, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(9, 3, 1420);
data.setCell(10, 0, 10)
data.setCell(10, 1, 'scheduleFlight08')
data.setCell(10, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(10, 3, 1396);
data.setCell(11, 0, 11)
data.setCell(11, 1, 'scheduleFlight06')
data.setCell(11, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(11, 3, 1354);
data.setCell(12, 0, 12)
data.setCell(12, 1, 'scheduleFlight03')
data.setCell(12, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(12, 3, 1347);
data.setCell(13, 0, 13)
data.setCell(13, 1, 'scheduleFlight02')
data.setCell(13, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(13, 3, 1311);
data.setCell(14, 0, 14)
data.setCell(14, 1, 'scheduleFlightD')
data.setCell(14, 2, 'com.skillassure.happytrip.Pages.FlightSchedule')
data.setCell(14, 3, 1175);
window.suiteTableData['Default_suite']= { tableData: data, tableDiv: 'times-div-Default_suite'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 35 seconds</span>
              <div id="times-div-Default_suite">
              </div> <!-- times-div-Default_suite -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for Default suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-Default_suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">com.skillassure.happytrip.Pages.FlightSchedule</div> <!-- chronological-class-name -->
              <div class="configuration-suite before">
                <span class="method-name">setup</span>
                <span class="method-start">0 ms</span>
              </div> <!-- configuration-suite before -->
              <div class="configuration-test before">
                <span class="method-name">setupTest</span>
                <span class="method-start">83 ms</span>
              </div> <!-- configuration-test before -->
              <div class="test-method">
                <span class="method-name">adminlogintesterror(admin@mindtree.com, admin)</span>
                <span class="method-start">5499 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight01</span>
                <span class="method-start">9601 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight02</span>
                <span class="method-start">11220 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight03</span>
                <span class="method-start">12532 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">scheduleFlight04</span>
                <span class="method-start">13881 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">scheduleFlight05</span>
                <span class="method-start">17546 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight06</span>
                <span class="method-start">21281 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight07</span>
                <span class="method-start">22637 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight08</span>
                <span class="method-start">24424 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlight09</span>
                <span class="method-start">25822 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlightA</span>
                <span class="method-start">27410 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">scheduleFlightB</span>
                <span class="method-start">28832 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <img src="failed.png">
                </img>
                <span class="method-name">scheduleFlightC</span>
                <span class="method-start">32813 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlightD</span>
                <span class="method-start">36589 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">scheduleFlightE</span>
                <span class="method-start">37765 ms</span>
              </div> <!-- test-method -->
              <div class="configuration-test after">
                <span class="method-name">tearDownTest</span>
                <span class="method-start">40575 ms</span>
              </div> <!-- configuration-test after -->
              <div class="configuration-suite after">
                <span class="method-name">tearDown</span>
                <span class="method-start">40764 ms</span>
              </div> <!-- configuration-suite after -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
</html>
